
EasyMercurial - Feature #203
Make "Show All Files" persistent
2011-07-06 07:40 PM - Chris Cannam

Status: Closed Start date: 2011-07-06
Priority: Normal Due date:
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1.0
Description

EasyHg should remember the state of the Show All Files toggle between invocations.  (reported by Mithat Konar)

History
#1 - 2011-08-16 03:16 PM - Chris Cannam
- Target version set to 1.0

#2 - 2011-08-17 03:10 PM - Chris Cannam
- Status changed from New to Closed
- % Done changed from 0 to 100

Fixed in commit:896b7903e8f2
